<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="42">
    <author>Urmod: SFM-Modding // Modify by Claas_Evolution, Lukasino</author>
    <version>1.2.0.0</version>
	<title>
        <en>Poettinger Jumbo 10000L</en>
    </title>
    <description>
        <en>
            <![CDATA[Poettinger Jumbo 10000L
Price: 50.000€
Required  Power: 250 hp
Capacity: 59 000l
            ]]>
        </en>
        <de>
           <![CDATA[Poettinger Jumbo 10000L
Preis: 50.000€
Benötigte Leistung: 250 PS
Kapazität: 59 000l
           ]]>
        </de>
        <fr>
            <![CDATA[Poettinger Jumbo 10000L
Prix: 50.000€
Puissance Nécessaire: 250 hp
Capacity: 59 000l
            ]]>
        </fr>
    </description>
    <iconFilename>Texturen/Haendler/store.dds</iconFilename>
	<multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="PoettingerJumbo10000L.xml"/>
    </storeItems>
</modDesc>
